Bug 1444219 - Ensure managers change zone and provider region with cloud manager (Google)
Summary: Ensure managers change zone and provider region with cloud manager (Google)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Ladislav Smola
QA Contact: Jan Krocil
URL:
Whiteboard:
Depends On: 1444218
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 21:11 UTC by Satoe Imaishi
Modified: 2017-05-31 14:57 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444218
Environment:
Last Closed: 2017-05-31 14:57:05 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Jan Krocil 2017-05-04 09:19:42 UTC
Verified fixed in 5.8.0.12 - 5.8.0.12-rc1.20170425180304_4f35996.
Tested with GCE (CloudManager and NetworkManager) and EC2 (CloudManager, NetworkManager and StorageManager).

Comment 4 errata-xmlrpc 2017-05-31 14:57:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.